
/* Visu user */

p.liste_droit {
	margin: 0 10px 10px 10px;
}

p.liste_droit img {
	width: 15px;
}

table.table_options_facturation tr td.label_param {
	width: 50%;
}

/* Modif droits */

p.liste_droit_checkbox {
	margin: 0 10px 0px 10px;
}




/* Modif consultant */

#modif_consultant input#couleur_planning {
	float: left;
}

#modif_consultant div#couleur_planning_demo {
	width: 60px;
	height: 25px;
	border: 1px solid #aaaaaa;
	float: left;
	margin: 0 0 0 10px;
}


/* Liste des consultants */

#liste_consultant table tr .tdCouleur {
	/*width: 22%;*/
	text-align: center;
}

#liste_consultant table tr .tdStatutDispo {
	/*width: 20%;*/
	text-align: center;
}

#liste_consultant table tr .tdCouleur div {
	margin: 0 auto;
}

div.couleur_planning_consultant {
	width: 50px;
	height: 15px;
	border: 1px solid #aaaaaa;
}


